QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Functions Variables Enumerations Enumerator Properties Groups
QXmppPubSubItem Member List

This is the complete list of members for QXmppPubSubItem, including all inherited members.

contents() const | QXmppPubSubItem |
id() const | QXmppPubSubItem |
setContents(const QXmppElement &contents) | QXmppPubSubItem |
setId(const QString &id) | QXmppPubSubItem |